varnish-dev_5.1.3-1~stretch_amd64.deb

development files for Varnish Cache

{{expandedText}} full description
development files for Varnish Cache
 Development files for Varnish Cache HTTP accelerator.
size 116 KB downloads 228 uploaded about 1 year ago

Install the repository -
    
  

curl -s https://packagecloud.io/install/repositories/varnishcache/varnish51/script.deb.sh | sudo bash
sudo apt-get install varnish-dev=5.1.3-1~stretch

Copy the script tag and include it in your HTML. Place the script tag where you want these instructions to appear.

The embeded script will look like this on your website:

curl -s https://packagecloud.io/install/repositories/varnishcache/varnish51/script.deb.sh | sudo bash
sudo apt-get install varnish-dev=5.1.3-1~stretch

Download the package

Download Statistics

Checksums

MD5 afd1110bc5ea25ce9f2617f3489524c5
SHA1 58cbf1baea18bb2c522c608fde39219a41ef4dfd
SHA256 da8cf1ff76253a36b0e2549dde83868eba186059ca3333613f4c84fd7ab5731a

Files

  • /usr/share/varnish/vmodtool.py
  • /usr/share/doc/varnish-dev/copyright
  • /usr/share/doc/varnish-dev/changelog.gz
  • /usr/share/doc/varnish-dev/changelog.Debian.gz
  • /usr/share/aclocal/varnish.m4
  • /usr/share/aclocal/varnish-legacy.m4
  • /usr/lib/pkgconfig/varnishapi.pc
  • /usr/include/varnish/waiter/waiter.h
  • /usr/include/varnish/vtim.h
  • /usr/include/varnish/vtcp.h
  • /usr/include/varnish/vsha256.h
  • /usr/include/varnish/vsb.h
  • /usr/include/varnish/vsa.h
  • /usr/include/varnish/vrt.h
  • /usr/include/varnish/vrt_obj.h
  • /usr/include/varnish/vrnd.h
  • /usr/include/varnish/vre.h
  • /usr/include/varnish/vqueue.h
  • /usr/include/varnish/vmod_abi.h
  • /usr/include/varnish/vdef.h
  • /usr/include/varnish/vcs.h
  • /usr/include/varnish/vcli.h
  • /usr/include/varnish/vcl.h
  • /usr/include/varnish/vbm.h
  • /usr/include/varnish/vav.h
  • /usr/include/varnish/vas.h
  • /usr/include/varnish/vapi/vsm.h
  • /usr/include/varnish/vapi/vsm_int.h
  • /usr/include/varnish/vapi/vsl.h
  • /usr/include/varnish/vapi/vsl_int.h

Depends

  • varnish (= 5.1.3-1~stretch), pkg-config, python

Conflicts

  • libvarnish-dev, libvarnishapi-dev

Replaces

  • libvarnish-dev, libvarnishapi-dev

Provides

  • libvarnish-dev, libvarnishapi-dev